PIPELINE_TRIGGERED_BY=Quentin Arguillere
BRANCH=featire/add_chatroom_full_state_received_cb
SDK_VERSION=5.6.0-alpha-13-g7a2b487261
TEST_JOB_ID=4858912
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4858912
BCTOOLBOX_VERSION=5.6.0-alpha-13-g7a2b487261
ORTP_VERSION=5.6.0-alpha-13-g7a2b487261
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.6.0-alpha-13-g7a2b487261
BELR_VERSION=5.6.0-alpha-13-g7a2b487261
BZRTP_VERSION=5.6.0-alpha-13-g7a2b487261
BCUNIT_VERSION=5.6.0-alpha-13-g7a2b487261
BELLESIP_VERSION=5.6.0-alpha-13-g7a2b487261
LIME_VERSION=5.6.0-alpha-13-g7a2b487261
LIBLINPHONE_VERSION=5.6.0-alpha-13-g7a2b487261
MS2_VERSION=5.6.0-alpha-13-g7a2b487261
